h4.menutext {
    margin: 0;
    padding: 0;
}

a.nostyle {
    text-decoration: none;
    color: black;
}

.searchresult {
    padding: 5px;
    margin: 0;
    cursor: pointer;
}

.searchresult:hover {
    background-color: lightgray;
}

p.brojproizvoda {
    width: 50px;
    float: left;
    padding: 0;
    margin: 0;
    margin-top: 2px;
    font-size: 20px;
}

p.brojproizvodasketch {
    width: 20px;
    float: left;
    padding: 0;
    margin: 0;
}

.textcenter {
    text-align: center;
}

.textright {
    text-align: right;
}

.textleft {
    text-align: left;
}

h4.addremove {
    margin: 3px;
}

.kvacica {
    font-size: 100px;
    color: #0275d8;
    text-align: center;
    margin-top: 150px;
}

.tablicalink {
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: black;
}

.textallcentered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.texttopright {
    position: absolute;
    top: 8px;
    right: 16px;
}

/* tooltips */

.tooltip {
    display: inline-block;
}

.tooltip .tooltipleft {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 15px;
    right: 105%;
    margin-right: 10px;
    font-size: 15pt;
}

.tooltip:hover .tooltipleft {
    visibility: visible;
}

.arrow {
    border: solid #adabab;
    border-width: 0 1.5px 1.5px 0;
    display: inline-block;
    padding: 15px;
}
.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.arrowposition {
    padding:5px;
    float:"right";
    margin-right: 15px;
    margin-bottom: 5px;
    transform: rotate(-45deg);
}

pre {
    margin: 0;
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 0px solid #B60100;
}
  
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #FFC9C8;
    color: #B60100;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 50%;
    margin-top: 5px;
    margin-left: -60px;
}

.textgray {
    color: gray;
}

.fileuploadtekst {
    color: gray;
    font-size: 25px;
}